.hint{
	position:relative;
	width:100%;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	border:solid 2px #fff;
	background: url('images/black_transparent.png');
	background: rgba(255, 0, 0, 0.2);	
	display:none;	
}

@media screen and (max-width: 1200px){
	.My-heading-font {
		display:block;
		text-align:left;
		width:100% !important;
		padding:0;
	}
	.divider {
		display:inline-block;
		width:100%;
	}
}
@media screen and (max-width: 991px){
	#calculate {
		width:100% !important;
	}
}
@media screen and (max-width: 767px){
	div{
		float:none !important;
		display:block;
	}
	div .form-control {
		width:100%;
	}
	#logo {
			position:relative;
			top:20px;
			display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 156px;
	    height: 129px;
	}
	.title_right{
		display:none;	
	}
	
	.header_bg
	{
		background:#999; 
		/*background-image: url('../images/header_image_23.jpg'); */
		background-repeat: no-repeat;  
		background-repeat: no-repeat;
		height: 170px;
	}
	
	.header_area
	{
		height:170px;
		width:100%;
	}
	
	#calculate {
		width:100% !important;
		margin-bottom:20px;
	}
	
	#main .jumbotron {
		background-size: cover !important;
		background-size: 100% 100%\9 !important; /* IE8 */
	}
	/*customize responsive*/
	div .jumbotron .tab-content{
		width:100% !important;
	}
	div#investment_loan_graph{
		width:100% !important;
	}
	div#super_tab{
		width:100% !important;
	}
	div#invest_property_tab{
		width:100% !important;
	}
	div#investment_tab{
		width:100% !important;
	}
	div#mug_tab div#mug{
		width:100% !important;
	}
	.highcharts-axis-labels.highcharts-xaxis-labels{
		width:100% !important;
	}
	/*end customize responsive*/
}


